TPOOLSTATS Struct Reference

## Data Fields

double | totalTimeHQ
int | totalJobsHQ
double | avgWaitHQ
double | totalTimeMQ
int | totalJobsMQ
double | avgWaitMQ
double | totalTimeLQ
int | totalJobsLQ
double | avgWaitLQ
double | totalWorkTime
double | totalIdleTime
int | workerThreads
int | idleThreads
int | persistentThreads
int | totalThreads
int | maxThreads
int | currentJobsHQ
int | currentJobsLQ
int | currentJobsMQ

The documentation for this struct was generated from the following file:

- threadutil/inc/ThreadPool.h